@media only screen and (max-width:1060px){
.p_news_left,.i-others_left1{width:100%;margin-right:0;margin-bottom:30px;}
.p_news_center,.p_news_right,.i-others_center,.i-others_right{width:calc( 50% - 20px );}
.linkbox ul li{width:25%;}
.linkbox ul li:nth-child(2n){float:left;}
.logo img{height:60px;}
}
@media only screen and (max-width:980px){
.i-menu,.header .top-right{display:none;}
.nav-menu{display:block;}
.logo img{height:50px;}
.header_bg{padding:15px 0;}
.header{position:fixed;left:0;top:0;z-index:5;box-shadow:0 5px 10px 0 rgba(0,0,0,0.2);}
.i_bannerbox,.listbanner{margin-top:80px;}
.list-main-left,.list-main-right .lm_name h2{display:none;}
.list-main-right{width:100%;}
.c-content .c-title{font-size:24px;margin:0 0 10px;}
.m-nav{display:block;}
.list-main-right .lm_name span{float:left;}
}
@media only screen and (max-width:740px){
.linkbox ul li{width:33%}
}
@media only screen and (max-width:680px){
.p_news_center,.p_news_right,.i-others_center,.i-others_right{width:100%;}
.p_news_center,.i-others_center{margin-bottom:30px;}
.ibanner .prev, .ibanner .next{display:none;}
}
@media only screen and (max-width:560px){
.logo img{height:40px;}
.linkbox ul li{width:50%}
.i_bannerbox,.listbanner{margin-top:70px;}
.navm-box{padding-top:80px;}
.c-content .c-title{font-size:20px;}
}
@media only screen and (max-width:420px){
.logo img{height:32px;}
.i_bannerbox,.listbanner{margin-top:62px;}
.navm-box{padding-top:72px;}
}